/*
Theme Name:     Divi-child
Description:    Child Theme for 12Volt
Author:         WKD1Design
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

.et_pb_slider .et_pb_slide {
height: 500px;
padding-top: 0;
}

.et_pb_slide_with_image .et_pb_slide_description {
padding-bottom: 0;
padding-top: 70px;
}

.et_pb_media_alignment_center .et_pb_slide_image {
    bottom: auto;
    top: 50%;
}

.et_pb_section {
    padding: 0px 0px;
    position: relative;
}

body {
    font-size: 15px;
}

#footer-info a {
    font-weight: 700;
    color: #c41230;
}

.bottom-nav {
text-align: center;
}

.bottom-nav a {
font-weight: 700;
    color: #c41230;
}

#top-menu a:hover {
    color: #c41230;
}

.mc4wp-form input[type="submit"], .mc4wp-form button {
    color: #FFF !important;
    background-color: #c41230 !important;
    border-color: #c41230;
}

#et_pb_signup_lastname {
display:none;
}

.et_pb_contact_submit:hover {background: #414042;}

.et_pb_widget a {
    color: #555555;
}

.et_pb_widget a:hover {
    color: #c41230;
}

.et_nav_text_color_dark {
    color: #000000;
}

.et_pb_bg_layout_dark .et_pb_slide_description{
    background-color: rgba(0, 0, 0, 0.5);
    display: inline-block;
    padding: 50px;
    margin: 100px;
    border-radius: 15px;
}

